#!/bin/bash
# Clean platform feeds and sysroots

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

log "Cleaning platform $platform_id in $PLATFORM_LOC"
log_exec cd $PLATFORM_LOC
log_exec rm -rf feeds sysroots logs _build

do_buildstep_append
